{
    "home": {
        "page_home_title": "Muzea, zbiory, obiekty ...",
        "page_home_content": "W niniejszym portalu muzea prezentuj\u0105 swoje bogate zasoby znajduj\u0105ce si\u0119 nie tylko w salach wystawowych, ale tak\u017ce te przechowywane w magazynach. W ten spos\u00f3b umo\u017cliwiamy pierwszy kontakt i poznanie tych skarb\u00f3w osobom zainteresowanym zbiorami muzealnymi, zar\u00f3wno ze wzgl\u0119du na uprawiany zaw\u00f3d i prowadzone badania naukowe, ale te\u017c i tym zainteresowanym ze wzgl\u0119du na ch\u0119\u0107 og\u00f3lnego rozwoju wiedzy czy uprawiane hobby. Ka\u017cdy powinien znale\u017a\u0107 tu co\u015b dla siebie interesuj\u0105cego i nieznanego. Naturalnie obejrzenie zbior\u00f3w online nie zast\u0105pi odwiedzin w muzeum, gdy\u017c prawdziwe prze\u017cycie mo\u017cliwe jest tylko w realnym \u015bwiecie.<br><br>Jest wiele powod\u00f3w by p\u00f3j\u015b\u0107 do muzeum. Zwiedzanie wystaw lub udzia\u0142 w imprezach to tylko dwa z wielu. Muzea \u201epokazuj\u0105\u201d i \u201einscenizuj\u0105\u201d, \u201einspiruj\u0105\u201d i \u201eedukuj\u0105\u201d. Lecz muzea s\u0105 czym\u015b wi\u0119cej, s\u0105 zar\u00f3wno miejscami przechowywania zbior\u00f3w jak i prowadzenia bada\u0144 naukowych. Dwa oblicza muzeum, kt\u00f3re nie zawsze dostrzegamy bezpo\u015brednio, a kt\u00f3re jednak s\u0105 podstaw\u0105 wszystkiego, co czyni muzeum widocznym. Pokazywane, inscenizowane, zachowane i badane s\u0105 przy tym obiekty muzealne. Znajduj\u0105 si\u0119 one w faktycznym centrum pracy muzealnej. W zasadzie \u017cadne muzeum nie jest w stanie jednocze\u015bnie prezentowa\u0107 wszystkich przechowywanych w nim obiekt\u00f3w. Wiele z posiadanych przez muzea zbior\u00f3w musi pozosta\u0107 w magazynach, do kt\u00f3rych zwiedzaj\u0105cy muzea nie maj\u0105 dost\u0119pu. Obecno\u015b\u0107 online wydobywa te zbiory z ukrycia.<br><br>Po wpisaniu w okienku Wyszukiwanie nazwy poszukiwanego obiektu, system dokona przeszukania bazy.<br><br>W g\u00f3rnym pasku nawigacji mo\u017cna dokona\u0107 przegl\u0105du i dotrze\u0107 do opis\u00f3w eksponat\u00f3w i zbior\u00f3w poszczeg\u00f3lnych muze\u00f3w.",
        "selected_objects": "Selected objects",
        "places": "Places",
        "places_intro": "Find maps, for museums and objects ...",
        "timeline_intro": "On the timeline, you can find objects sorted by the chronology of events linked to them.",
        "exhibitions_intro": "You can also find exhibitions here.",
        "topics_intro": "Using the topics module, you can find narratives.",
        "upcoming_events": "Upcoming events",
        "news": "Recent news",
        "news_published": "Published",
        "more": "More ...",
        "all_events": "All events",
        "upcoming_exhibitions": "Upcoming exhibitions",
        "selected_topics": "Ausgew\u00e4hlte Themen",
        "ongoing_exhibitions": "Ongoing exhibitions",
        "all_exhibitions": "All exhibitions",
        "object_group_intro": "Object groups are a generic category used for representing objects in one common context. Be it a photo album or the list of objects deeply researched during a research project, they may find a common place in an object group.",
        "been_here_before": "Been here before? Click to return to your most recent search queries.",
        "you_searched_for": "You searched for"
    }
}